@charset "UTF-8";
/* -------------------------------------------------
 設定
------------------------------------------------- */
@-webkit-keyframes fuwafuwa {
  0%, 100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
}
@keyframes fuwafuwa {
  0%, 100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
}

/* -------------------------------------------------
 ベース
------------------------------------------------- */
body {
  color: #545354;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.1em;
}

img {
  width: auto;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

/* -------------------------------------------------
 汎用クラス
------------------------------------------------- */
@media screen and (max-width: 839px) {
  .pc-only {
    display: none;
  }
}

.tablet-only {
  display: none;
}

@media screen and (max-width: 839px) {
  .tablet-only {
    display: block;
  }
}

@media screen and (max-width: 599px) {
  .tablet-only {
    display: none;
  }
}

.sp-only {
  display: none;
}

@media screen and (max-width: 599px) {
  .sp-only {
    display: block;
  }
}

.cta__btn {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: -webkit-gradient(linear, left top, left bottom, from(#FE7500), to(#FC4C00));
  background: linear-gradient(to bottom, #FE7500, #FC4C00);
  margin: 8px auto 0;
  border-bottom: 8px solid #A15605;
  border-radius: 15px 15px 22px 22px;
  width: 760px;
  max-width: 100%;
  font-size: 30px;
  font-weight: 700;
  color: #FFFFFF;
  text-decoration: none;
}

@media screen and (max-width: 839px) {
  .cta__btn {
    width: 352px;
    font-size: 24px;
  }
}

@media screen and (max-width: 359px) {
  .cta__btn {
    font-size: 20px;
  }
}

.cta__btn::after {
  position: absolute;
  content: "";
  display: inline-block;
  top: 52%;
  right: 24px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 32px;
  height: 32px;
  background-image: url(../image/arrow.png);
  background-size: contain;
}

@media screen and (max-width: 839px) {
  .cta__btn::after {
    right: 6px;
    width: 16px;
    height: 16px;
  }
}

.cta__btn:hover {
  margin-top: 14px;
  border-bottom: 2px solid #A15605;
  border-radius: 15px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.cta__btn span.orange {
  display: inline-block;
  background-color: #FFFFFF;
  margin-right: 102px;
  padding: 19px 39px;
  border: 2px solid #FD6900;
  border-radius: 15px 0 0 15px;
  font-size: 22px;
  font-weight: 700;
  color: #FD6900;
  text-align: center;
  line-height: 1.5;
}

@media screen and (max-width: 839px) {
  .cta__btn span.orange {
    margin-right: 8px;
    padding: 22px 12px;
    font-size: 14px;
  }
}

@media screen and (max-width: 839px) {
  .cta__btn span.small {
    padding-top: 10px;
    font-size: 14px;
  }
}

/* -------------------------------------------------
 header
------------------------------------------------- */
.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: absolute;
  top: 24px;
  left: 24px;
  z-index: 10;
}

@media screen and (max-width: 839px) {
  .header {
    top: 26px;
    left: 26px;
    right: 28px;
  }
}

@media screen and (max-width: 599px) {
  .header {
    top: 18px;
    left: 18px;
    right: 18px;
  }
}

.header__title {
  width: 200px;
}

@media screen and (min-width: 1800px) {
  .header__title {
    width: 249px;
  }
}

@media screen and (max-width: 839px) {
  .header__title {
    width: 117px;
  }
}

@media screen and (max-width: 599px) {
  .header__title {
    width: 104px;
  }
}

/* -------------------------------------------------
 first view
------------------------------------------------- */
.fv__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  overflow-x: hidden;
}

.fv__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 107px 0 48px 32px;
  text-align: center;
}

@media screen and (min-width: 1800px) {
  .fv__inner {
    margin-top: 120px;
    margin-left: auto;
    width: 930px;
  }
}

@media screen and (max-width: 839px) {
  .fv__inner {
    margin: 82px 0 48px 16px;
  }
}

@media screen and (max-width: 599px) {
  .fv__inner {
    margin: 72px auto 32px;
    max-width: 100%;
  }
}

.fv__text {
  font-size: 40px;
  font-weight: 700;
  color: #4B4638;
}

@media screen and (min-width: 1800px) {
  .fv__text {
    font-size: 48px;
  }
}

@media screen and (max-width: 839px) {
  .fv__text {
    margin-top: 24px;
    font-size: 29px;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}

@media screen and (max-width: 599px) {
  .fv__text {
    font-size: 26px;
  }
}

@media screen and (max-width: 360px) {
  .fv__text {
    font-size: 25px;
  }
}

@media screen and (max-width: 280px) {
  .fv__text {
    font-size: 19px;
  }
}

.fv__title {
  margin-top: 10px;
  font-size: 140px;
  font-weight: 700;
  color: #FF3F00;
}

@media screen and (min-width: 1800px) {
  .fv__title {
    margin-top: 16px;
    font-size: 169px;
    letter-spacing: 0.1em;
  }
}

@media screen and (max-width: 839px) {
  .fv__title {
    font-size: 71px;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
}

@media screen and (max-width: 599px) {
  .fv__title {
    font-size: 68px;
  }
}

@media screen and (max-width: 359px) {
  .fv__title {
    font-size: 60px;
  }
}

.fv__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 32px;
}

@media screen and (min-width: 1800px) {
  .fv__list {
    margin-top: 40px;
  }
}

@media screen and (max-width: 839px) {
  .fv__list {
    margin-top: 0;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}

@media screen and (max-width: 599px) {
  .fv__list {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 7px;
  }
}

.fv__item {
  background-color: #FE8503;
  margin: 0 14px;
  padding: 16px 0;
  border-radius: 10px;
  width: 190px;
  max-width: 100%;
  font-size: 20px;
  font-weight: 700;
  color: #FFFFFF;
}

@media screen and (min-width: 1800px) {
  .fv__item {
    padding: 24px 0;
    width: 230px;
    font-size: 24px;
  }
}

@media screen and (max-width: 839px) {
  .fv__item {
    margin: 0 4px;
    padding: 12px 0;
    width: 119px;
    font-size: 12px;
  }
}

@media screen and (max-width: 599px) {
  .fv__item {
    margin: 3px;
    width: 115px;
    font-size: 14px;
    letter-spacing: 0.04em;
  }
}

@media screen and (max-width: 359px) {
  .fv__item {
    font-size: 12px;
  }
}

.fv__item--blue {
  background-color: #00AEE7;
}

.fv__item--green {
  background-color: #92C703;
}

.fv__caption {
  position: relative;
  display: inline-block;
  background-color: #FFFFFF;
  margin: 40px auto 0;
  padding: 10px 0;
  border: 2px solid #FE6B00;
  border-radius: 10px;
  width: 210px;
  font-weight: 700;
  color: #FE6B00;
  -webkit-animation: 1.6s fuwafuwa infinite;
          animation: 1.6s fuwafuwa infinite;
}

@media screen and (min-width: 1800px) {
  .fv__caption {
    margin-top: 48px;
    padding: 14px 0;
    width: 254px;
    font-size: 18px;
  }
}

@media screen and (max-width: 839px) {
  .fv__caption {
    margin-top: 32px;
    padding: 7px 0;
    width: 153px;
    font-size: 14px;
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
  }
}

@media screen and (max-width: 599px) {
  .fv__caption {
    margin-top: 179px;
    width: 146px;
  }
}

.fv__caption::before {
  position: absolute;
  content: "";
  display: inline-block;
  bottom: -22px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  border-top: 10px solid #FE6B00;
  border-bottom: 10px solid transparent;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  z-index: 10;
}

.fv__caption::after {
  position: absolute;
  content: "";
  display: inline-block;
  bottom: -18px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  border-top: 10px solid #FFFFFF;
  border-bottom: 10px solid transparent;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  z-index: 20;
}

.fv__btn {
  position: relative;
  text-align: center;
}

@media screen and (max-width: 839px) {
  .fv__btn {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
  }
}

@media screen and (max-width: 599px) {
  .fv__btn {
    padding: 0 10px;
  }
}

@media screen and (max-width: 599px) {
  .fv__btn::before {
    position: absolute;
    content: "";
    display: inline-block;
    bottom: 70%;
    left: 10px;
    width: 200px;
    height: 220px;
    margin-bottom: 15px;
    background-image: url(../image/top.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -10;
  }
}

@media screen and (max-width: 599px) {
  .fv__btn::after {
    position: absolute;
    content: "";
    display: inline-block;
    bottom: 125%;
    right: 0;
    width: 182px;
    height: 182px;
    background-image: url(../image/No1.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -20;
  }
}

@media screen and (max-width: 359px) {
  .fv__btn::after {
    bottom: 135%;
    width: 155px;
    height: 155px;
  }
}

.fv__btn a {
  position: relative;
  display: inline-block;
  width: 734px;
  max-width: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(#FE7500), to(#FC4C00));
  background: linear-gradient(to bottom, #FE7500, #FC4C00);
  margin-top: 4px;
  padding: 38px 0;
  border-bottom: 8px solid #A15605;
  border-radius: 15px;
  font-size: 30px;
  font-weight: 700;
  color: #FFFFFF;
  text-decoration: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (min-width: 1800px) {
  .fv__btn a {
    width: 886px;
    padding: 48px 0;
    font-size: 35px;
  }
}

@media screen and (max-width: 839px) {
  .fv__btn a {
    width: 100%;
    padding: 26px 24px 25px 0;
    border-bottom: 6px solid #A15605;
    font-size: 25px;
  }
}

@media screen and (max-width: 599px) {
  .fv__btn a {
    padding: 27px 32px 27px 0;
  }
}

@media screen and (max-width: 359px) {
  .fv__btn a {
    font-size: 23px;
  }
}

.fv__btn a::after {
  position: absolute;
  content: "";
  display: inline-block;
  width: 32px;
  height: 32px;
  background-image: url(../image/arrow.png);
  background-size: 32px 32px;
  background-repeat: no-repeat;
  top: 52%;
  right: 32px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media screen and (max-width: 839px) {
  .fv__btn a::after {
    width: 19px;
    height: 19px;
    right: 16px;
    background-size: 19px 19px;
  }
}

.fv__btn a:hover {
  margin-top: 10px;
  border-bottom: 2px solid #A15605;
  -webkit-transition: all .3s;
  transition: all .3s;
}

@media screen and (max-width: 839px) {
  .fv__btn a:hover {
    margin-top: 8px;
  }
}

@media screen and (max-width: 839px) {
  .fv__btn a span {
    font-size: 19px;
  }
}

@media screen and (max-width: 599px) {
  .fv__btn a span {
    font-size: 16px;
  }
}

@media screen and (max-width: 359px) {
  .fv__btn a span {
    font-size: 14px;
  }
}

.fv__btn a span.to-big {
  font-size: 18px;
}

@media screen and (max-width: 599px) {
  .fv__btn a span.to-big {
    font-size: 16px;
  }
}

.fv__login {
  margin-top: 24px;
  font-size: 12px;
}

@media screen and (min-width: 1800px) {
  .fv__login {
    margin-top: 32px;
    font-size: 16px;
  }
}

@media screen and (max-width: 839px) {
  .fv__login {
    margin-top: 0;
    font-size: 10px;
  }
}

.fv__login a {
  color: #A3A2A2;
  text-decoration: none;
}

.fv__login img {
  margin-right: 4px;
  width: 11px;
}

@media screen and (min-width: 1800px) {
  .fv__login img {
    width: 14px;
  }
}

@media screen and (max-width: 839px) {
  .fv__login img {
    vertical-align: sub;
  }
}

.fv__box {
  position: relative;
  width: 640px;
}

@media screen and (min-width: 1800px) {
  .fv__box {
    width: 856px;
  }
}

@media screen and (max-width: 839px) {
  .fv__box {
    width: 366px;
  }
}

@media screen and (max-width: 599px) {
  .fv__box {
    display: none;
  }
}

.fv__box::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -25px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 340px;
  border-color: transparent #DBF9FF #DBF9FF transparent;
  z-index: -10;
}

@media screen and (min-width: 1800px) {
  .fv__box::before {
    left: auto;
    right: 0;
    border-width: 393px 408px;
  }
}

@media screen and (max-width: 839px) {
  .fv__box::before {
    left: -14px;
    border-width: 191px;
  }
}

.fv__img {
  position: absolute;
  bottom: 0;
  left: 133px;
  width: 506px;
  overflow: hidden;
}

@media screen and (min-width: 1800px) {
  .fv__img {
    width: 681px;
    left: auto;
    right: 20px;
  }
}

@media screen and (max-width: 839px) {
  .fv__img {
    left: 69px;
    width: 296px;
  }
}

.fv__img img {
  position: relative;
  bottom: -14px;
  width: 577px;
  max-width: 577px;
}

@media screen and (min-width: 1800px) {
  .fv__img img {
    width: 100%;
    max-width: 100%;
  }
}

@media screen and (max-width: 839px) {
  .fv__img img {
    width: 347px;
    max-width: 347px;
  }
}

.fv__img2 {
  position: absolute;
  top: 32px;
  left: 0;
  width: 260px;
  background-image: url(../image/No1.png);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: -10;
}

@media screen and (min-width: 1800px) {
  .fv__img2 {
    width: 288px;
  }
}

@media screen and (max-width: 839px) {
  .fv__img2 {
    top: 8%;
    width: 147px;
  }
}

/* -------------------------------------------------
 work
------------------------------------------------- */
.work {
  background-color: #DBF9FF;
  background-image: url(../image/background.png);
  background-size: contain;
  padding: 64px 0 80px;
}

@media screen and (max-width: 839px) {
  .work {
    padding: 24px 0 56px;
  }
}

@media screen and (max-width: 599px) {
  .work {
    background-image: none;
    padding-bottom: 48px;
  }
}

.work__title {
  font-size: 36px;
  font-weight: 700;
  color: #4B4638;
  text-align: center;
  line-height: 1.5;
  letter-spacing: 0.1em;
  vertical-align: middle;
}

@media screen and (max-width: 839px) {
  .work__title {
    font-size: 20px;
  }
}

@media screen and (max-width: 599px) {
  .work__title {
    font-size: 17px;
  }
}

@media screen and (max-width: 359px) {
  .work__title {
    font-size: 16px;
  }
}

.work__title img {
  margin-right: 8px;
  width: 256px;
}

@media screen and (max-width: 839px) {
  .work__title img {
    width: 128px;
  }
}

@media screen and (max-width: 599px) {
  .work__title img {
    width: 120px;
  }
}

.work__title span {
  color: #FE6B00;
}

.work__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 1056px;
  max-width: 100%;
  margin: 16px auto 0;
  padding-bottom: 155px;
}

@media screen and (max-width: 839px) {
  .work__list {
    margin-top: 80px;
    padding-bottom: 0;
    width: 375px;
  }
}

.work__item {
  background-color: #FFFFFF;
  margin: 32px 12px 0;
  width: 504px;
  max-width: 100%;
}

@media screen and (max-width: 839px) {
  .work__item {
    margin-top: 16px;
    padding-bottom: 8px;
  }
}

@media screen and (max-width: 839px) {
  .work__item--first {
    position: relative;
    z-index: 20;
  }
  .work__item--first::before {
    position: absolute;
    content: "";
    display: inline-block;
    bottom: 96%;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 217px;
    height: 76px;
    background-image: url(../image/button_up.png);
    background-size: contain;
    z-index: -10;
  }
}

.work__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #002B62;
  padding: 8px 0;
  color: #FFFFFF;
}

.work__tag {
  background-color: #FF61AF;
  margin-right: 24px;
  padding: 6px 20px 7px;
  border-radius: 8px;
  font-weight: 700;
}

@media screen and (max-width: 839px) {
  .work__tag {
    margin-right: 16px;
    padding: 7px 12px;
    font-size: 12px;
  }
}

.work__tag--blue {
  background-color: #03CBD3;
}

.work__tag--orange {
  background-color: #FFBF00;
}

.work__tag--green {
  background-color: #1DB150;
}

.work__head {
  font-size: 24px;
  font-weight: 700;
}

@media screen and (max-width: 839px) {
  .work__head {
    font-size: 22px;
  }
}

@media screen and (max-width: 359px) {
  .work__head {
    font-size: 20px;
  }
}

.work__body {
  padding: 16px;
}

@media screen and (max-width: 839px) {
  .work__body {
    padding: 8px;
  }
}

.work__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.work__box {
  width: 230px;
  max-width: 100%;
}

@media screen and (max-width: 839px) {
  .work__box {
    width: 163px;
  }
}

@media screen and (max-width: 359px) {
  .work__box {
    width: 150px;
  }
}

.work__text {
  margin-top: 8px;
  text-align: center;
  line-height: 1.3;
}

@media screen and (max-width: 839px) {
  .work__text {
    font-size: 14px;
  }
}

@media screen and (max-width: 359px) {
  .work__text {
    font-size: 13px;
  }
}

.work__text span {
  font-size: 24px;
  font-weight: 700;
}

@media screen and (max-width: 839px) {
  .work__text span {
    font-size: 20px;
  }
}

@media screen and (max-width: 359px) {
  .work__text span {
    font-size: 18px;
  }
}

@media screen and (max-width: 839px) {
  .work__btn {
    font-size: 22px;
  }
}

@media screen and (max-width: 359px) {
  .work__btn {
    font-size: 20px;
  }
}

.work__btn span.orange {
  padding: 18px 12px;
}

.work__btn span.small {
  font-size: 12px;
}

@media screen and (max-width: 359px) {
  .work__btn span.small {
    font-size: 10px;
  }
}

.work__btnarea {
  position: relative;
}

.work__btnarea::before {
  position: absolute;
  content: "";
  display: inline-block;
  bottom: 97%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 327px;
  height: 116px;
  background-image: url(../image/button_up.png);
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 10;
}

/* -------------------------------------------------
 corporate
------------------------------------------------- */
.corporate {
  padding-bottom: 80px;
}

@media screen and (max-width: 839px) {
  .corporate {
    padding-bottom: 48px;
  }
}

@media screen and (max-width: 599px) {
  .corporate {
    padding-bottom: 40px;
  }
}

.corporate__wrap {
  background-color: #002B62;
  padding: 8px 0;
}

@media screen and (max-width: 839px) {
  .corporate__wrap {
    padding: 4px 0;
  }
}

.corporate__title {
  background-color: #002B62;
  padding: 10px 0;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  font-size: 36px;
  font-weight: 700;
  color: #FFFFFF;
  text-align: center;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 839px) {
  .corporate__title {
    font-size: 20px;
    padding: 12px 0;
  }
}

.corporate__inner {
  width: 900px;
  max-width: 100%;
  margin: 40px auto 0;
}

@media screen and (max-width: 839px) {
  .corporate__inner {
    width: 534px;
    margin-top: 20px;
  }
}

@media screen and (max-width: 599px) {
  .corporate__inner {
    width: 351px;
    margin-top: 12px;
  }
}

.corporate__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 359px) {
  .corporate__list {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.corporate__item {
  margin-top: 24px;
  border: 1px solid #A3A2A2;
  width: 272px;
  height: 156px;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (max-width: 839px) {
  .corporate__item {
    margin-top: 12px;
    width: 170px;
    height: 92px;
  }
}

@media screen and (max-width: 599px) {
  .corporate__item {
    margin-top: 10px;
  }
}

.corporate__item:nth-child(1) {
  padding: 47px 11px;
}

@media screen and (max-width: 839px) {
  .corporate__item:nth-child(1) {
    padding: 29px 7px 25px;
  }
}

.corporate__item:nth-child(2) {
  padding: 31px 44px;
}

@media screen and (max-width: 839px) {
  .corporate__item:nth-child(2) {
    padding: 10px 16px;
  }
}

.corporate__item:nth-child(3) {
  padding: 16px;
}

@media screen and (max-width: 839px) {
  .corporate__item:nth-child(3) {
    padding: 6px 7px;
  }
}

.corporate__item:nth-child(4) {
  padding: 36px 22px;
}

@media screen and (max-width: 839px) {
  .corporate__item:nth-child(4) {
    padding: 19px 12px;
  }
}


.corporate__item:nth-child(5) {
  padding: 36px 20px;
}

@media screen and (max-width: 839px) {
  .corporate__item:nth-child(5) {
    padding: 19px 11px;
  }
}

.corporate__item:nth-child(6) {
  padding: 44px 20px;
}

@media screen and (max-width: 839px) {
  .corporate__item:nth-child(6) {
    padding: 24px 12px;
  }
}


.corporate__attention {
  margin-top: 8px;
  font-size: 10px;
  color: #A3A2A2;
  text-align: right;
}

.corporate__text {
  margin-top: 56px;
  font-size: 24px;
  font-weight: 500;
  color: #4E4A3D;
  text-align: center;
}

@media screen and (max-width: 839px) {
  .corporate__text {
    margin-top: 40px;
    font-size: 16px;
    line-height: 1.5;
  }
}

@media screen and (max-width: 599px) {
  .corporate__text {
    margin-top: 32px;
  }
}

@media screen and (max-width: 359px) {
  .corporate__text {
    font-size: 15px;
  }
}

/* -------------------------------------------------
 case
------------------------------------------------- */
.case {
  background-color: #DBF9FF;
  background-image: url(../image/background.png);
  background-size: contain;
  padding-bottom: 80px;
}

@media screen and (max-width: 839px) {
  .case {
    padding-bottom: 48px;
  }
}

.case__wrap {
  background-color: #002B62;
  padding: 8px 0;
}

@media screen and (max-width: 839px) {
  .case__wrap {
    padding: 4px 0;
  }
}

.case__title {
  background-color: #002B62;
  padding: 10px 0;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  font-size: 36px;
  font-weight: 700;
  color: #FFFFFF;
  text-align: center;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 839px) {
  .case__title {
    font-size: 20px;
    padding: 12px 0;
  }
}

.case__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 1210px;
  max-width: 100%;
  margin: 40px auto 56px;
}

@media screen and (max-width: 839px) {
  .case__list {
    display: block;
    margin: 16px auto 40px;
  }
}

@media screen and (max-width: 599px) {
  .case__list {
    margin-bottom: 32px;
  }
}

.case__item {
  background-color: #FFFFFF;
  margin: 24px 12px 0;
  padding: 16px 0 24px 24px;
  border-radius: 20px;
  width: 581px;
  max-width: 100%;
  color: #070B5C;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (max-width: 839px) {
  .case__item {
    margin: 16px auto 0;
    padding: 8px 16px 16px;
    width: 351px;
  }
}

@media screen and (max-width: 359px) {
  .case__item {
    padding: 8px 4px 16px;
  }
}

.case__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 839px) {
  .case__flex {
    padding-bottom: 4px;
    border-bottom: 1px solid #E3E3E3;
  }
}

.case__box1 {
  margin-right: 32px;
}

@media screen and (max-width: 839px) {
  .case__box1 {
    margin-right: 16px;
  }
}

.case__box2 {
  padding-top: 16px;
}

@media screen and (max-width: 839px) {
  .case__box2 {
    padding-top: 8px;
  }
}

.case__img {
  margin: 0 auto;
  width: 72px;
}

@media screen and (max-width: 839px) {
  .case__img {
    width: 46px;
  }
}

.case__position {
  font-size: 14px;
  margin-top: 4px;
}

@media screen and (max-width: 839px) {
  .case__position {
    font-size: 10px;
  }
}

.case__career {
  margin-bottom: 4px;
  font-size: 18px;
  color: #070B5C;
}

@media screen and (max-width: 839px) {
  .case__career {
    font-size: 14px;
  }
}

.case__career span {
  display: inline-block;
  background-color: #070B5C;
  margin-right: 8px;
  padding: 6px 8px;
  border-radius: 3px;
  font-size: 16px;
  color: #FFFFFF;
  text-align: center;
}

@media screen and (max-width: 839px) {
  .case__career span {
    padding: 4px;
    font-size: 13px;
  }
}

.case__comment {
  margin-top: 16px;
  font-size: 24px;
  line-height: 1.5;
}

@media screen and (max-width: 839px) {
  .case__comment {
    margin-top: 8px;
    font-size: 18px;
  }
}

.case__comment span {
  font-weight: 500;
  color: #FF6C00;
}

.case__text {
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  vertical-align: middle;
}

@media screen and (max-width: 839px) {
  .case__text {
    font-size: 17px;
    line-height: 1.4;
  }
}

@media screen and (max-width: 359px) {
  .case__text {
    font-size: 15px;
  }
}

.case__text img {
  margin-right: 4px;
  width: 146px;
  vertical-align: top;
}

@media screen and (max-width: 839px) {
  .case__text img {
    width: 120px;
    vertical-align: bottom;
  }
}

/* -------------------------------------------------
 footer
------------------------------------------------- */
.footer {
  background-color: #F6F6F6;
  padding: 32px 0;
  text-align: center;
}

@media screen and (max-width: 839px) {
  .footer {
    padding: 16px 0;
  }
  .footer ul {
    flex-wrap: wrap;
  }
    .footer ul li {
    flex-wrap: wrap;
  }
}

.footer__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer__item {
  margin: 0 8px;
}

.footer__item a {
  font-size: 12px;
  color: #434242;
  text-decoration: none;
}

@media screen and (max-width: 839px) {
  .footer__item a {
    font-size: 10px;
  }
}

.footer__text {
  margin-top: 16px;
  font-size: 12px;
}

@media screen and (max-width: 839px) {
  .footer__text {
    margin-top: 12px;
    font-size: 10px;
  }
}

/* ★CTAボタン固定 */
.fadeUp {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-name: fadeUpAnime
}

.fuwa {
  opacity: 0
}

.section-pc {
  display: block
}

.section-sp {
  display: none
}

a {
  transition: .3s
}

a:hover {
  opacity: .7
}

img {
  height: auto;
  width: 100%
}

.header-button {
  bottom: 5%;
  height: auto;
  left: 50%;
  max-width: 890px;
  position: absolute;
  text-align: center;
  transform: translateX(-50%);
  width: 65%
}

.header-button:hover {
  opacity: 1
}

.header-button img {
  position: relative
}

.header-button img:first-child {
  transform: translateY(22px);
  width: 35%;
  z-index: 2
}

.header-button img:nth-child(2) {
  transition: .3s;
  z-index: 1
}

.header-button img:nth-child(2):hover {
  opacity: .7
}

.pc-main img {
  vertical-align: middle
}

.pc-img-6 {
  margin-top: 80px;
  position: relative
}

.pc-img-6-companies {
  bottom: 8%;
  height: auto;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  width: 48%
}

.pc-img-7 {
  margin: 80px auto;
  width: 67%
}

.pc-button {
  display: block;
  margin: 0 auto;
  max-width: 890px;
  z-index: 10
}

.pc-button img {
  position: relative;
  z-index: 10
}

.section {
  background-color: #fff;
  height: auto;
  margin: 0 auto;
  max-width: 400px;
  width: 100%
}

.section img {
  display: block
}

.section-1 {
  position: relative
}

.section-1-content {
  bottom: 8%;
  position: absolute
}

.section-1-button-top {
  margin: 0 auto;
  width: 69%
}

.section-1-button {
  display: block;
  margin: 0 auto;
  width: 85%
}

.section-under {
  position: relative
}

.section-under img {
  display: block
}

#section-button {
  background: rgba(255, 255, 255, 0.8);
  bottom: 0;
  display: block;
  left: 50%;
  opacity: 0;
  padding: 5px 0;
  position: fixed;
  transform: translate(-50%, 200px);
  width: 100%;
  z-index: 10
}

#section-button.UpMove {
  animation: UpAnime .5s forwards
}

#section-button.DownMove {
  animation: DownAnime .5s forwards
}

.button {
  display: none;
  margin: 0 auto;
  max-width: 663px;
  width: 85%;
  z-index: 10
}

.button img {
  position: relative;
  z-index: 10
}

.img-5 {
  margin-top: 20px
}

.img-6 {
  margin-top: 20px
}

.img-7 {
  margin-top: 20px
}

.footer-sp {
  background-color: #fff;
  margin: 0 auto;
  max-width: 430px;
  padding: 0 0 7% 0;
  width: 100%
}

.footer-sp ul {
  display: flex;
  justify-content: center;
  padding: 11% 4%
}

.footer-sp ul li {
  font-size: 13px;
  margin: 0 4%
}

.footer-sp ul li a {
  color: #333;
  font-family: "Noto Sans JP", sans-serif;
  text-decoration: none
}

.footer-logo {
  text-align: center
}

.footer-logo img {
  height: auto;
  width: 32%
}

.footer-copyright {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 12px;
  padding: 10% 4%;
  text-align: center
}

@media (max-width:767px) {
  .section-pc {
      display: none
  }

  .section-sp {
      display: block
  }

  body {
      background: linear-gradient(90deg, (163,rgba 159, 201, .6941176471) 0, rgba(128, 167, 195, .6941176471) 100%);
      position: relative
  }

  body::after {
      content: "";
      height: 44px;
      left: 40px;
      position: fixed;
      top: 40px;
      width: 106px;
      z-index: -1
  }

  .pc-button {
      display: none
  }

  #section-button {
      max-width: 430px
  }

  .button {
      display: block
  }
}

@media screen and (max-width:320px) {
  .footer-sp ul li {
      font-size: 1rem
  }
}

@keyframes fadeUpAnime {
  0% {
      opacity: 0;
      transform: translateY(100px)
  }

  100% {
      opacity: 1;
      transform: translateY(0)
  }
}

@keyframes UpAnime {
  from {
      opacity: 0;
      transform: translate(-50%, 200px)
  }

  to {
      opacity: 1;
      transform: translate(-50%, 0)
  }
}

@keyframes DownAnime {
  from {
      opacity: 1;
      transform: translate(-50%, 0)
  }

  to {
      opacity: 1;
      transform: translate(-50%, 200px)
  }
}